Description

Aus div. Feedback und persönlich Betroffener gibt es für z.B. den Bezirk Brig keine ausreichenden Informationen über das

Standesamt und dessen Reglemente. Besonders hinsichtlich Heirat- Partnerschaftseintrag! Daher habe ich eine Anfrage an das

Standesamt des Bezirk's Brig geschrieben um hier Licht ins Dunkel zu bringen.

Folgende Anfrage wurde am 27. Januar 2016 an zivilstandsamt-brig-glis@admin.vs.ch versendet:

----------

Fragen Thema: Standesamt

Allgemein:

1. Zuständigkeit/Aufgaben: Laut unserer Kenntnis ist das Standesamt zuständig für die amtlichen Vorgänge in Bezug auf a)

Geburt b) Ehe- und Lebenspartnerschaften c) Todesfälle. Ist dies so korrekt?

2. Organisation/Ebene: Welche Ebene ist für die Führung des Standesamtes zuständig? Gemeinde, Bezirk, Kanton, Bund?

3. Reglement: Gibt es für die jeweiligen Aufgaben ein Reglement/Verfügung/Verordnung? Wo ist/sind diese zu finden?

4. Mitarbeiter: Wie viele Mitarbeiter sind bei Ihnen für die standesamtlichen Tätigkeiten zuständig?

5. Unterschiede zu anderen Standesämtern im Kanton Wallis – falls bekannt?

Ehe- und Lebenspartnerschaft:

1. Ort: Soweit bekannt wechseln sich Naters, Brig und Visp mit der Durchführung der Trauungen ab? Gibt es diesbezüglich eine

Regelung? Welche Gemeinden sind bei Ihnen zusammengeschlossen?

2. Öffnungszeiten: Soweit bekannt führen Sie auch am Samstag standesamtliche Trauungen durch? Wo werden diese

Öffnungszeiten geregelt? Gibt es, neben dem Wochentag, einen zusätzlichen Unterschied zu den sonstigen Trauungen

zwischen Montag-Freitag? Gibt es, falls bekannt, Unterschiede zu anderen Standesämtern?

3. Fristen: Welches ist der frühestmögliche bezw. spätmöglichste Termin für eine Anmeldung? (Bsp. Frühestmögliche: 1 Jahr im

Voraus, Spätestens: 2 Monate vor standesamtlicher Trauung)

4. Finanzierung: Wie wir die standesamtliche Trauung finanziert? Gilt dies als Dienstleistung am Bürger und wird durch die

Steuerbeiträge finanziert? Fallen für das Traupaar Beteiligungskosten an?

5. Durchführung: Wie wird die standesamtliche Trauung durchgeführt (Ablauf/Zeit)? Sind Gäste erlaubt (Falls ja, wie viele)?

6. Statistik: Haben Sie Zahlen zu den jährlichen standesamtlichen Trauungen? Wie viele Traupaare pro Woche/Monat? Falls

vorhanden pro Wochentag?

7. Verpflichtung: Inwieweit ist ein Bürger der betreffenden Gemeinde verpflichtet, standesamtliche Trauungen an der

Wohnsitzgemeinde durchzuführen? Ist dies strikte geregelt oder gibt es zum Bsp. die Möglichkeit, dies in einer anderen

Gemeinde/Kanton durchzuführen?

History

#1 - 28 January 2016 13:15 - dataCore

Einige wenige Informationen habe ich vom Zivilstandskreis Brig-Glis erhalten. U.a. den hinweis auf zwei wichtige Webseiten:

Bund: https://www.bj.admin.ch/bj/de/home/gesellschaft/zivilstand/rechtsgrundlagen/schweiz.html

Kanton: https://www.vs.ch/web/spm/les-offices-de-l-etat-civil

Ich habe nun die Anfragen an die Dienststelle für Bevölkerung und Migration des Kantons Wallis weitergeleitet

#2 - 10 February 2016 10:07 - dataCore

Update: Herr Pfaffen vom Kanton Wallis hat mich sehr freundlich informiert, dass unsere Anfrage noch ca. 2 Wochen Bearbeitungsaufwand bedürfen

- er wird sich im Anschluss melden

#3 - 02 March 2016 09:56 - dataCore

- Status changed from New to Done
- % Done changed from 0 to 100

Hab nun alle Informationen zusammen getragen und einen entsprechenden Artikel auf unserer Seite publiziert. Kernaussagen:

1. Kosten und Begrenzung der Trauungen an Samstagen auf "Bis 12 Uhr" wurden vom Kanton gesetzlich festgelegt - können also vom Kanton

auch aufgehoben werden. Da bis zu 40% (in Sierre) oder jede vierte (in Brig-Glis) der Trauungen an Samstagen statt finden, wäre eine

Aufhebung der Uhrzeitbegrenzung berechtigt.

2. Die anfallenden Kosten für eine Trauung an Samstagen (+100%) gehen voll umfänglich in die Kantonskasse. Laut unserer Berechnung ohne

Mieten oder zusätzliche Kosten wie z.B. einem Familienausweis darf eine Trauung am Samstag maximal 150 CHF kosten.

3. Die Wahl des Lokals für die Trauung ist Sache des Traupaares und kann von Montag bis Freitag nicht einfach eingeschränkt werden. An

Samstagen wird es aufgrund Personalmangels eingeschränkt, es gibt aber hierfür keine gesetzliche Grundlage.
